# docker buildx history export

<!---MARKER_GEN_START-->
Export a build into Docker Desktop bundle

### Options

| Name             | Type     | Default | Description                              |
|:-----------------|:---------|:--------|:-----------------------------------------|
| `--all`          | `bool`   |         | Export all records for the builder       |
| `--builder`      | `string` |         | Override the configured builder instance |
| `-D`, `--debug`  | `bool`   |         | Enable debug logging                     |
| `-o`, `--output` | `string` |         | Output file path                         |


<!---MARKER_GEN_END-->

